.notification {
  align-items: center;
  background-color: #1a8ed1;
  border-radius: 1rem;
  color: white;
  display: flex;
  height: 3rem;
  justify-content: space-between;
  /* margin: 0 auto; */
  padding: 0.5rem 10%;
  width: 40%;
  position: absolute;
  top: 1rem;
  left: 30%;
  /* transition: transform 0.6s linear, opacity 0.6s linear; */
  /* transition: transform 0.4s linear; */
  /* animation: slideOn 0.3s linear forwards; */
}

.notification h2,
.notification p {
  font-size: 1rem;
  margin: 0;
}

.error {
  background-color: #690000;
}

.success {
  background-color: #1ad1b9be;
}

/* @keyframes slideOn {
  0% {
    opacity: 0;
    transform: translateX(0);
  }
  100% {
    opacity: 1;
    transform: translateX(40px);
  }
}

@keyframes slideOff {
  0% {
    transform: translateX(40px) scale(1);
  }
  50% {
    transform: translateX(20px) scale(1.2);
  }
  100% {
    transform: translateX(0) scale(1);
  }
} */

/* 

.notification keyframes{(drop-in-fade-out) }
  0%
    opacity: 0
    visibility: visible
    -webkit-transform: translate3d(0, -200%, 0)
    -moz-transform: translate3d(0, -200%, 0)
    -ms-transform: translate3d(0, -200%, 0)
    -o-transform: translate3d(0, -200%, 0)
    transform: translate3d(0, -200%, 0)
  12%
    -webkit-transform: translate3d(0, 0, 0)
    -moz-transform: translate3d(0, 0, 0)
    -ms-transform: translate3d(0, 0, 0)
    -o-transform: translate3d(0, 0, 0)
    transform: translate3d(0, 0, 0)
  20%
    opacity: 1
  70%
    opacity: 1
    visibility: visible
    -webkit-transform: translate3d(0, 0, 0)
    -moz-transform: translate3d(0, 0, 0)
    -ms-transform: translate3d(0, 0, 0)
    -o-transform: translate3d(0, 0, 0)
    transform: translate3d(0, 0, 0)
  80%
    opacity: 0
  100%
    visibility: hidden
    -webkit-transform: translate3d(75%, 0, 0)
    -moz-transform: translate3d(75%, 0, 0)
    -ms-transform: translate3d(75%, 0, 0)
    -o-transform: translate3d(75%, 0, 0)
    transform: translate3d(25%, 0, 0)
} */
